<head><link rel="stylesheet" href="https:\/\/distrotube.com/css/style.css">
<title># DistroTube Videos from 2018 (sorted in reverse order)</title>
<pre>
     __ __       _______ _______ _____ _______ 
 .--|  |  |_    |       |   _   | _   |   _   |
 |  _  |   _|   |___|   |.  |   |.|   |.  |   |
 |_____|____|    /  ___/|.  |   `-|.  |.  _   |
                |:  1  \|:  1   | |:  |:  1   |
                |::.. . |::.. . | |::.|::.. . |
                `-------`-------&#39 `---`-------&#39
                                               
</pre>
<p><br/></p>
<h1>DistroTube Videos from 2018 (sorted in reverse order)</h1>
<p><br/></p>
<p>TITLE: AntiX 17.3 Installation And First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/antix-17-3-installation-and-first-look:1">https://odysee.com/@DistroTube:2/antix-17-3-installation-and-first-look:1</a>
<p><br/></p>
<p>TITLE: My 2019 Window Manager Will Be...</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-2019-window-manager-will-be:9">https://odysee.com/@DistroTube:2/my-2019-window-manager-will-be:9</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 22 - Lubuntu 32-bit, The Fake Internet, FSF, Distros in 2018, Polo</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-22-lubuntu-32-bit:4">https://odysee.com/@DistroTube:2/taking-into-account-ep-22-lubuntu-32-bit:4</a>
<p><br/></p>
<p>TITLE: vifm - The Terminal File Manager For The Vim-Centric User</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vifm-the-terminal-file-manager-for-the:0">https://odysee.com/@DistroTube:2/vifm-the-terminal-file-manager-for-the:0</a>
<p><br/></p>
<p>TITLE: Christmas Eve Live - Mabox Linux, Fatdog64, Season&#39s Givings, Q&ampA, etc.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/christmas-eve-live-mabox-linux-fatdog64:5">https://odysee.com/@DistroTube:2/christmas-eve-live-mabox-linux-fatdog64:5</a>
<p><br/></p>
<p>TITLE: MX Linux 18 &quotContinuum&quot - Taking It For A Quick Spin</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mx-linux-18-continuum-taking-it-for-a:b">https://odysee.com/@DistroTube:2/mx-linux-18-continuum-taking-it-for-a:b</a>
<p><br/></p>
<p>TITLE: ArchLabs 2018.12.17 (bspwm) - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archlabs-2018-12-17-bspwm-installation:4">https://odysee.com/@DistroTube:2/archlabs-2018-12-17-bspwm-installation:4</a>
<p><br/></p>
<p>TITLE: Twitter Impersonation - I Need Your Help Fighting Impersonator And Twitter</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/twitter-impersonation-i-need-your-help:6">https://odysee.com/@DistroTube:2/twitter-impersonation-i-need-your-help:6</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 21 - Debian SJWs, Ubuntu on Dell, FOSS photography, Windows 0-day, Xmonad</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-21-debian-sjws:9">https://odysee.com/@DistroTube:2/taking-into-account-ep-21-debian-sjws:9</a>
<p><br/></p>
<p>TITLE: NCurses Pulse Audio Mixer (ncpamixer)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ncurses-pulse-audio-mixer-ncpamixer:b">https://odysee.com/@DistroTube:2/ncurses-pulse-audio-mixer-ncpamixer:b</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday (December 16, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-16:9">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-16:9</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 20 - Windows Privacy, IRS Migration, Adobe on Linux, MS Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-20-windows:7">https://odysee.com/@DistroTube:2/taking-into-account-ep-20-windows:7</a>
<p><br/></p>
<p>TITLE: Haiku OS - What Is It?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/haiku-os-what-is-it:5">https://odysee.com/@DistroTube:2/haiku-os-what-is-it:5</a>
<p><br/></p>
<p>TITLE: The Vim Tutorial - Part One - Basic Commands</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-vim-tutorial-part-one-basic-commands:5">https://odysee.com/@DistroTube:2/the-vim-tutorial-part-one-basic-commands:5</a>
<p><br/></p>
<p>TITLE: Want To Kick The Habit?  Quit WindowsToday!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/want-to-kick-the-habit-quit-windowstoday:a">https://odysee.com/@DistroTube:2/want-to-kick-the-habit-quit-windowstoday:a</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 19 - A.I., F-Bombs, Hugs, Necuno, Quora, Slate</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-19-a-i-f-bombs:1">https://odysee.com/@DistroTube:2/taking-into-account-ep-19-a-i-f-bombs:1</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday (December 2, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-2:6">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-december-2:6</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 18 - Linux in 2019, Malware, Windows 10, YouTube, LibreHunt</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-18-linux-in-2019:9">https://odysee.com/@DistroTube:2/taking-into-account-ep-18-linux-in-2019:9</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (November 25, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-november-25-2018:2">https://odysee.com/@DistroTube:2/chat-with-patrons-november-25-2018:2</a>
<p><br/></p>
<p>TITLE: DT LIVE - Fedora Jam - Could It Be My Next Distro?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dt-live-fedora-jam-could-it-be-my-next:0">https://odysee.com/@DistroTube:2/dt-live-fedora-jam-could-it-be-my-next:0</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 17 - Ubuntu, Unikernels, Patents, Unity Shell, Thanksgiving</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-17-ubuntu:f">https://odysee.com/@DistroTube:2/taking-into-account-ep-17-ubuntu:f</a>
<p><br/></p>
<p>TITLE: Why I&#39m Thankful This Holiday Season</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-i-m-thankful-this-holiday-season:d">https://odysee.com/@DistroTube:2/why-i-m-thankful-this-holiday-season:d</a>
<p><br/></p>
<p>TITLE: Installing Void Linux And Taking A Quick Look Around</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-void-linux-and-taking-a-quick:1">https://odysee.com/@DistroTube:2/installing-void-linux-and-taking-a-quick:1</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 16 - LIVE - Shuttleworth, Linux salaries, Malware, Ubuntu</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-16-live:a">https://odysee.com/@DistroTube:2/taking-into-account-ep-16-live:a</a>
<p><br/></p>
<p>TITLE: Lubuntu 18.10 &quotCosmic Cuttlefish&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lubuntu-18-10-cosmic-cuttlefish:e">https://odysee.com/@DistroTube:2/lubuntu-18-10-cosmic-cuttlefish:e</a>
<p><br/></p>
<p>TITLE: Open Broadcaster Software (OBS) In Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/open-broadcaster-software-obs-in-linux:1">https://odysee.com/@DistroTube:2/open-broadcaster-software-obs-in-linux:1</a>
<p><br/></p>
<p>TITLE: Bye, Bye Blue Yeti.  Hello, Blue Baby Bottle SL!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bye-bye-blue-yeti-hello-blue-baby-bottle:7">https://odysee.com/@DistroTube:2/bye-bye-blue-yeti-hello-blue-baby-bottle:7</a>
<p><br/></p>
<p>TITLE: Why Use Mac When Linux Exists?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-use-mac-when-linux-exists:5">https://odysee.com/@DistroTube:2/why-use-mac-when-linux-exists:5</a>
<p><br/></p>
<p>TITLE: Pardus 17.4 Deepin Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/pardus-17-4-deepin-installation-and:f">https://odysee.com/@DistroTube:2/pardus-17-4-deepin-installation-and:f</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 15 - LIVE - Linux on Mac, Virtualbox, Facebook, Arch</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-15-live-linux-on:a">https://odysee.com/@DistroTube:2/taking-into-account-ep-15-live-linux-on:a</a>
<p><br/></p>
<p>TITLE: Inside The Making Of DistroTube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/inside-the-making-of-distrotube:0">https://odysee.com/@DistroTube:2/inside-the-making-of-distrotube:0</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep 14  - IBM, Red Hat, Ikey Doherty, Thelio, Steam</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-14-ibm-red-hat:9&quot">https://odysee.com/@DistroTube:2/taking-into-account-ep-14-ibm-red-hat:9&quot</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday (October 28, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-october-28:f">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-october-28:f</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 13 - Linus is back, Snaps, Ubuntu stats, Microsoft patents, Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-13-linus-is-back:3">https://odysee.com/@DistroTube:2/taking-into-account-ep-13-linus-is-back:3</a>
<p><br/></p>
<p>TITLE: Ubuntu Budgie 18.10 Replaces Mint 19 On My ThinkPad</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-budgie-18-10-replaces-mint-19-on:e">https://odysee.com/@DistroTube:2/ubuntu-budgie-18-10-replaces-mint-19-on:e</a>
<p><br/></p>
<p>TITLE: Ubuntu Mate 18.10 &quotCosmic Cuttlefish&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-mate-18-10-cosmic-cuttlefish:d">https://odysee.com/@DistroTube:2/ubuntu-mate-18-10-cosmic-cuttlefish:d</a>
<p><br/></p>
<p>TITLE: Ubuntu 18.10 &quotCosmic Cuttlefish&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-18-10-cosmic-cuttlefish:b">https://odysee.com/@DistroTube:2/ubuntu-18-10-cosmic-cuttlefish:b</a>
<p><br/></p>
<p>TITLE: Xubuntu 18.10 &quotCosmic Cuttlefish&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xubuntu-18-10-cosmic-cuttlefish:0">https://odysee.com/@DistroTube:2/xubuntu-18-10-cosmic-cuttlefish:0</a>
<p><br/></p>
<p>TITLE: Kubuntu 18.10 &quotCosmic Cuttlefish&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kubuntu-18-10-cosmic-cuttlefish:0">https://odysee.com/@DistroTube:2/kubuntu-18-10-cosmic-cuttlefish:0</a>
<p><br/></p>
<p>TITLE: Emmabuntüs 9-1.03 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/emmabunt-s-9-1-03-installation-and-first:2">https://odysee.com/@DistroTube:2/emmabunt-s-9-1-03-installation-and-first:2</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 12 - Apple Repairs, Microsoft Patents, GNOME Menus, Flatpak Security</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-12-apple-repairs:d">https://odysee.com/@DistroTube:2/taking-into-account-ep-12-apple-repairs:d</a>
<p><br/></p>
<p>TITLE: Mageia 6.1 KDE Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mageia-6-1-kde-installation-and-first:1">https://odysee.com/@DistroTube:2/mageia-6-1-kde-installation-and-first:1</a>
<p><br/></p>
<p>TITLE: Artix LXQt with Runit - Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/artix-lxqt-with-runit-installation-and:4">https://odysee.com/@DistroTube:2/artix-lxqt-with-runit-installation-and:4</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 11 - MS loves Linux, Ubuntu kernel patching, System76 Thelio, Steam survey</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-11-ms-loves-linux:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-11-ms-loves-linux:6</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 10 - CoC Myths, Chrome Privacy, Firefox Monitor, Mint, Fedora, Vivaldi</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-10-coc-myths:0">https://odysee.com/@DistroTube:2/taking-into-account-ep-10-coc-myths:0</a>
<p><br/></p>
<p>TITLE: The Elgato Cam Link - Turn Your DSLR Camera Into A Webcam</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-elgato-cam-link-turn-your-dslr:3">https://odysee.com/@DistroTube:2/the-elgato-cam-link-turn-your-dslr:3</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday (September 23, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-september-23:d">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday-september-23:d</a>
<p><br/></p>
<p>TITLE: Elementary OS Is The Distro We Should Be Showing Potential New Linux Users</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/elementary-os-is-the-distro-we-should-be:0">https://odysee.com/@DistroTube:2/elementary-os-is-the-distro-we-should-be:0</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep 9 - Ubuntu Hyper-V, Open Source Contributors, ChromeOS, Windows 7, Blizzard</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-9-ubuntu-hyper-v:9">https://odysee.com/@DistroTube:2/taking-into-account-ep-9-ubuntu-hyper-v:9</a>
<p><br/></p>
<p>TITLE: Surfraw Lets You Search The Web...From The Terminal</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/surfraw-lets-you-search-the-web-from-the:f">https://odysee.com/@DistroTube:2/surfraw-lets-you-search-the-web-from-the:f</a>
<p><br/></p>
<p>TITLE: How Did You React To The Code Of Conduct News? Proud Of Your Actions?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-did-you-react-to-the-code-of-conduct:0">https://odysee.com/@DistroTube:2/how-did-you-react-to-the-code-of-conduct:0</a>
<p><br/></p>
<p>TITLE: Linus Leaves Linux, A New Code Of Conduct and Community In Conflict</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linus-leaves-linux-a-new-code-of-conduct:1">https://odysee.com/@DistroTube:2/linus-leaves-linux-a-new-code-of-conduct:1</a>
<p><br/></p>
<p>TITLE: SSH, SCP, SFTP and FileZilla</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ssh-scp-sftp-and-filezilla:4">https://odysee.com/@DistroTube:2/ssh-scp-sftp-and-filezilla:4</a>
<p><br/></p>
<p>TITLE: Parrot Home 4.2.2 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/parrot-home-4-2-2-installation-and-first:9">https://odysee.com/@DistroTube:2/parrot-home-4-2-2-installation-and-first:9</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 8 - Anticompetitive Microsoft, Social Spam, Linux Gaming, New Releases</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-8-anticompetitive:0">https://odysee.com/@DistroTube:2/taking-into-account-ep-8-anticompetitive:0</a>
<p><br/></p>
<p>TITLE: Linux Mint Debian Edition 3 &quotCindy&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-mint-debian-edition-3-cindy:4">https://odysee.com/@DistroTube:2/linux-mint-debian-edition-3-cindy:4</a>
<p><br/></p>
<p>TITLE: My First Time Looking At OpenIndiana</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-first-time-looking-at-openindiana:2">https://odysee.com/@DistroTube:2/my-first-time-looking-at-openindiana:2</a>
<p><br/></p>
<p>TITLE: Chat With Patrons (September 9, 2018)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/chat-with-patrons-september-9-2018:f">https://odysee.com/@DistroTube:2/chat-with-patrons-september-9-2018:f</a>
<p><br/></p>
<p>TITLE: YouTube and Patreon - Mistakes Made and Lessons Learned</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/youtube-and-patreon-mistakes-made-and:2">https://odysee.com/@DistroTube:2/youtube-and-patreon-mistakes-made-and:2</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 7 - Linus on Intel, NSA&#39s Speck, NVIDIA RTX, Zero Phone, Releases, Peertube</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-7-linus-on-intel:3">https://odysee.com/@DistroTube:2/taking-into-account-ep-7-linus-on-intel:3</a>
<p><br/></p>
<p>TITLE: Top Five Reasons To Run Ubuntu</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/top-five-reasons-to-run-ubuntu:7">https://odysee.com/@DistroTube:2/top-five-reasons-to-run-ubuntu:7</a>
<p><br/></p>
<p>TITLE: Nitrux 1.0.15 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nitrux-1-0-15-installation-and-first:6">https://odysee.com/@DistroTube:2/nitrux-1-0-15-installation-and-first:6</a>
<p><br/></p>
<p>TITLE: Triple Distro Extravanganza - Hackman Linux, Trinity PCLOS, TempleOS</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/triple-distro-extravanganza-hackman:7">https://odysee.com/@DistroTube:2/triple-distro-extravanganza-hackman:7</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 6 - Commons Clause, Microsoft Profits, Chromebooks, Bash Aliases, Joplin</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-6-commons-clause:4">https://odysee.com/@DistroTube:2/taking-into-account-ep-6-commons-clause:4</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Tuesday</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday:4">https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday:4</a>
<p><br/></p>
<p>TITLE: Panasonic Lumix G7 Plus Accessories</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/panasonic-lumix-g7-plus-accessories:2">https://odysee.com/@DistroTube:2/panasonic-lumix-g7-plus-accessories:2</a>
<p><br/></p>
<p>TITLE: Dtrx - An Easier Way To Extract Compressed Files</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/dtrx-an-easier-way-to-extract-compressed:d">https://odysee.com/@DistroTube:2/dtrx-an-easier-way-to-extract-compressed:d</a>
<p><br/></p>
<p>TITLE: Slackware Package Management With Serge</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/slackware-package-management-with-serge:8">https://odysee.com/@DistroTube:2/slackware-package-management-with-serge:8</a>
<p><br/></p>
<p>TITLE: Taking Into Account. Ep. 5 - Valve, Gimp, GNOME, Summer Camp, App Store Tax</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-5-valve-gimp:f">https://odysee.com/@DistroTube:2/taking-into-account-ep-5-valve-gimp:f</a>
<p><br/></p>
<p>TITLE: Bodhi Linux 5.0.0 Released - Let&#39s Take A Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bodhi-linux-5-0-0-released-let-s-take-a:5">https://odysee.com/@DistroTube:2/bodhi-linux-5-0-0-released-let-s-take-a:5</a>
<p><br/></p>
<p>TITLE: Why Linux Failed On The Desktop</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/why-linux-failed-on-the-desktop:1">https://odysee.com/@DistroTube:2/why-linux-failed-on-the-desktop:1</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Sunday</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-sunday:7">https://odysee.com/@DistroTube:2/free-and-open-chat-sunday:7</a>
<p><br/></p>
<p>TITLE: BlankOn Linux XI Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/blankon-linux-xi-installation-and-first:9">https://odysee.com/@DistroTube:2/blankon-linux-xi-installation-and-first:9</a>
<p><br/></p>
<p>TITLE: Fake Hacking Tools -  Learn How Hollywood Does It</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fake-hacking-tools-learn-how-hollywood:f">https://odysee.com/@DistroTube:2/fake-hacking-tools-learn-how-hollywood:f</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 4 - AMD, Intel, Debian, Dropbox, Linux Gaming</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-4-amd-intel:4">https://odysee.com/@DistroTube:2/taking-into-account-ep-4-amd-intel:4</a>
<p><br/></p>
<p>TITLE: Steam On Linux - Insurgency</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/steam-on-linux-insurgency:7">https://odysee.com/@DistroTube:2/steam-on-linux-insurgency:7</a>
<p><br/></p>
<p>TITLE: My First Rice - Giving My Qtile Desktop A New Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-first-rice-giving-my-qtile-desktop-a:0">https://odysee.com/@DistroTube:2/my-first-rice-giving-my-qtile-desktop-a:0</a>
<p><br/></p>
<p>TITLE: Like A Phoenix Rising From The Ashes - Korora 28 Xfce</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/like-a-phoenix-rising-from-the-ashes:b">https://odysee.com/@DistroTube:2/like-a-phoenix-rising-from-the-ashes:b</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 3 - LibreOffice, Winepak, Desktop Linux, i3, Snapchat</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-3-libreoffice:b">https://odysee.com/@DistroTube:2/taking-into-account-ep-3-libreoffice:b</a>
<p><br/></p>
<p>TITLE: Bliss, An Open Source Android-Based OS That Runs On A PC</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bliss-an-open-source-android-based-os:e">https://odysee.com/@DistroTube:2/bliss-an-open-source-android-based-os:e</a>
<p><br/></p>
<p>TITLE: A Closer Look at Mastodon, The Twitter Killer!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-closer-look-at-mastodon-the-twitter:3">https://odysee.com/@DistroTube:2/a-closer-look-at-mastodon-the-twitter:3</a>
<p><br/></p>
<p>TITLE: A Quick Look At Zoonity OS Britannia - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-zoonity-os-britannia-dt:8">https://odysee.com/@DistroTube:2/a-quick-look-at-zoonity-os-britannia-dt:8</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 2 - Lubuntu, Windows DaaS, Firefox, Steam</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-2-lubuntu-windows:e">https://odysee.com/@DistroTube:2/taking-into-account-ep-2-lubuntu-windows:e</a>
<p><br/></p>
<p>TITLE: Presentarms Custom PCLinuxOS With Openbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/presentarms-custom-pclinuxos-with:e">https://odysee.com/@DistroTube:2/presentarms-custom-pclinuxos-with:e</a>
<p><br/></p>
<p>TITLE: Slackware Current With Help From Serge</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/slackware-current-with-help-from-serge:2">https://odysee.com/@DistroTube:2/slackware-current-with-help-from-serge:2</a>
<p><br/></p>
<p>TITLE: Playing Overload on Linux - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-overload-on-linux-dt-live:5">https://odysee.com/@DistroTube:2/playing-overload-on-linux-dt-live:5</a>
<p><br/></p>
<p>TITLE: Taking Into Account, Ep. 1 - A New Show, Slackware, Deepin Store, Windows Winning, Ubuntu 18.04.1</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/taking-into-account-ep-1-a-new-show:6">https://odysee.com/@DistroTube:2/taking-into-account-ep-1-a-new-show:6</a>
<p><br/></p>
<p>TITLE: Live Q&ampA Plus Maybe Reaching 10K</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-q-a-plus-maybe-reaching-10k:f">https://odysee.com/@DistroTube:2/live-q-a-plus-maybe-reaching-10k:f</a>
<p><br/></p>
<p>TITLE: Top Five Reasons To Run Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/top-five-reasons-to-run-arch-linux:b">https://odysee.com/@DistroTube:2/top-five-reasons-to-run-arch-linux:b</a>
<p><br/></p>
<p>TITLE: A Quick Look At CloverOS GNU/Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-look-at-cloveros-gnu-linux:f">https://odysee.com/@DistroTube:2/a-quick-look-at-cloveros-gnu-linux:f</a>
<p><br/></p>
<p>TITLE: Playing Some Team Fortress 2</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-some-team-fortress-2:9">https://odysee.com/@DistroTube:2/playing-some-team-fortress-2:9</a>
<p><br/></p>
<p>TITLE: Deepin To Remove Web Analytics From App Store Due To Spyware Claims</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deepin-to-remove-web-analytics-from-app:0">https://odysee.com/@DistroTube:2/deepin-to-remove-web-analytics-from-app:0</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - IceWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-icewm:3">https://odysee.com/@DistroTube:2/obscure-window-manager-project-icewm:3</a>
<p><br/></p>
<p>TITLE: An Initial Look at ArcoLinuxB Bspwm Edition</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/an-initial-look-at-arcolinuxb-bspwm:7">https://odysee.com/@DistroTube:2/an-initial-look-at-arcolinuxb-bspwm:7</a>
<p><br/></p>
<p>TITLE: Revisiting Shark Linux With Build 2018-07-06</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/revisiting-shark-linux-with-build-2018:9">https://odysee.com/@DistroTube:2/revisiting-shark-linux-with-build-2018:9</a>
<p><br/></p>
<p>TITLE: My Favorite Linux Distro and Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-favorite-linux-distro-and-window:c">https://odysee.com/@DistroTube:2/my-favorite-linux-distro-and-window:c</a>
<p><br/></p>
<p>TITLE: Linux Fails on the Desktop, Plus Arch Malware and the Browsh Browser</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-fails-on-the-desktop-plus-arch:2">https://odysee.com/@DistroTube:2/linux-fails-on-the-desktop-plus-arch:2</a>
<p><br/></p>
<p>TITLE: Namib GNU/Linux 1806 GNOME</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/namib-gnu-linux-1806-gnome:b">https://odysee.com/@DistroTube:2/namib-gnu-linux-1806-gnome:b</a>
<p><br/></p>
<p>TITLE: Might Have To Give Up On GhostBSD, Plus Some New Equipment</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/might-have-to-give-up-on-ghostbsd-plus:7">https://odysee.com/@DistroTube:2/might-have-to-give-up-on-ghostbsd-plus:7</a>
<p><br/></p>
<p>TITLE: And My Next OS is...</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/and-my-next-os-is:a">https://odysee.com/@DistroTube:2/and-my-next-os-is:a</a>
<p><br/></p>
<p>TITLE: July 4th Linux Distro Extravaganza - Bodhi, Elementary, and Pinguy</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/july-4th-linux-distro-extravaganza-bodhi:6">https://odysee.com/@DistroTube:2/july-4th-linux-distro-extravaganza-bodhi:6</a>
<p><br/></p>
<p>TITLE: Free And Open Chat Tuesday - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday-dt-live:4">https://odysee.com/@DistroTube:2/free-and-open-chat-tuesday-dt-live:4</a>
<p><br/></p>
<p>TITLE: Tiny Core Linux - Sometimes Size Does Matter</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/tiny-core-linux-sometimes-size-does:f">https://odysee.com/@DistroTube:2/tiny-core-linux-sometimes-size-does:f</a>
<p><br/></p>
<p>TITLE: Redcore Linux 1806 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/redcore-linux-1806-installation-and:5">https://odysee.com/@DistroTube:2/redcore-linux-1806-installation-and:5</a>
<p><br/></p>
<p>TITLE: What OS Should I Run?  Vote and Decide!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/what-os-should-i-run-vote-and-decide:9">https://odysee.com/@DistroTube:2/what-os-should-i-run-vote-and-decide:9</a>
<p><br/></p>
<p>TITLE: Linux Mint 19 &quotCinnamon&quot Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-mint-19-cinnamon-installation-and:8">https://odysee.com/@DistroTube:2/linux-mint-19-cinnamon-installation-and:8</a>
<p><br/></p>
<p>TITLE: The Github Gentoo Organization Hacked!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-github-gentoo-organization-hacked:0">https://odysee.com/@DistroTube:2/the-github-gentoo-organization-hacked:0</a>
<p><br/></p>
<p>TITLE: Interpreting Ubuntu&#39s Desktop Metrics  - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/interpreting-ubuntu-s-desktop-metrics-dt:6">https://odysee.com/@DistroTube:2/interpreting-ubuntu-s-desktop-metrics-dt:6</a>
<p><br/></p>
<p>TITLE: KaOS 2018.06 Installation and First Look  - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kaos-2018-06-installation-and-first-look:6">https://odysee.com/@DistroTube:2/kaos-2018-06-installation-and-first-look:6</a>
<p><br/></p>
<p>TITLE: Obscure WIndow Manager Project - i3 Gaps - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-i3-gaps:7">https://odysee.com/@DistroTube:2/obscure-window-manager-project-i3-gaps:7</a>
<p><br/></p>
<p>TITLE: Peppermint OS 9 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/peppermint-os-9-installation-and-first:5">https://odysee.com/@DistroTube:2/peppermint-os-9-installation-and-first:5</a>
<p><br/></p>
<p>TITLE: Laptop With Intel i7, 4GB of RAM and a 256GB SSD - Under $200</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/laptop-with-intel-i7-4gb-of-ram-and-a:f">https://odysee.com/@DistroTube:2/laptop-with-intel-i7-4gb-of-ram-and-a:f</a>
<p><br/></p>
<p>TITLE: How To Trash Your Linux Machine - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-trash-your-linux-machine-dt-live:0">https://odysee.com/@DistroTube:2/how-to-trash-your-linux-machine-dt-live:0</a>
<p><br/></p>
<p>TITLE: Open Chat Monday - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/open-chat-monday-dt-live:2">https://odysee.com/@DistroTube:2/open-chat-monday-dt-live:2</a>
<p><br/></p>
<p>TITLE: Installing Antergos Openbox On My Laptop</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-antergos-openbox-on-my-laptop:4">https://odysee.com/@DistroTube:2/installing-antergos-openbox-on-my-laptop:4</a>
<p><br/></p>
<p>TITLE: Deepin 15.6 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deepin-15-6-installation-and-first-look:f">https://odysee.com/@DistroTube:2/deepin-15-6-installation-and-first-look:f</a>
<p><br/></p>
<p>TITLE: Let&#39s Chat About Our Favorite Distros - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/let-s-chat-about-our-favorite-distros-dt:a">https://odysee.com/@DistroTube:2/let-s-chat-about-our-favorite-distros-dt:a</a>
<p><br/></p>
<p>TITLE: Resurrecting an Old Laptop with Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/resurrecting-an-old-laptop-with-linux:4">https://odysee.com/@DistroTube:2/resurrecting-an-old-laptop-with-linux:4</a>
<p><br/></p>
<p>TITLE: Playing Ballistic Overkill, Counter Strike and the Trombone - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-ballistic-overkill-counter:6">https://odysee.com/@DistroTube:2/playing-ballistic-overkill-counter:6</a>
<p><br/></p>
<p>TITLE: Microsoft Packages Program for Debian Which Could Wreck Your System</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/microsoft-packages-program-for-debian:0">https://odysee.com/@DistroTube:2/microsoft-packages-program-for-debian:0</a>
<p><br/></p>
<p>TITLE: Leave the GUI Behind With These Basic Terminal Commands - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/leave-the-gui-behind-with-these-basic:c">https://odysee.com/@DistroTube:2/leave-the-gui-behind-with-these-basic:c</a>
<p><br/></p>
<p>TITLE: GeckoLinux 150 Rolling Cinnamon Installation and First Look - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/geckolinux-150-rolling-cinnamon:6">https://odysee.com/@DistroTube:2/geckolinux-150-rolling-cinnamon:6</a>
<p><br/></p>
<p>TITLE: The Command Line Does It Better Than The GUI</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-command-line-does-it-better-than-the:b">https://odysee.com/@DistroTube:2/the-command-line-does-it-better-than-the:b</a>
<p><br/></p>
<p>TITLE: Installing and Configuring Openbox in Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-and-configuring-openbox-in:a">https://odysee.com/@DistroTube:2/installing-and-configuring-openbox-in:a</a>
<p><br/></p>
<p>TITLE: VSIDO Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/vsido-installation-and-first-look:7">https://odysee.com/@DistroTube:2/vsido-installation-and-first-look:7</a>
<p><br/></p>
<p>TITLE: SliTaz GNU/Linux First Look - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/slitaz-gnu-linux-first-look-dt-live:7">https://odysee.com/@DistroTube:2/slitaz-gnu-linux-first-look-dt-live:7</a>
<p><br/></p>
<p>TITLE: Playing a Little Team Fortress 2 - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-a-little-team-fortress-2-dt-live:1">https://odysee.com/@DistroTube:2/playing-a-little-team-fortress-2-dt-live:1</a>
<p><br/></p>
<p>TITLE: Do Linux Fanboys Hate Large Corporations? - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/do-linux-fanboys-hate-large-corporations:f">https://odysee.com/@DistroTube:2/do-linux-fanboys-hate-large-corporations:f</a>
<p><br/></p>
<p>TITLE: Microsoft Considering Buying GitHub, So I&#39m Moving Over to GitLab</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/microsoft-considering-buying-github-so-i:b">https://odysee.com/@DistroTube:2/microsoft-considering-buying-github-so-i:b</a>
<p><br/></p>
<p>TITLE: Add Bling to Your Terminal With Neofetch and Powerline Shell</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/add-bling-to-your-terminal-with-neofetch:a">https://odysee.com/@DistroTube:2/add-bling-to-your-terminal-with-neofetch:a</a>
<p><br/></p>
<p>TITLE: Linux Lite 4.0 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-lite-4-0-installation-and-first:8">https://odysee.com/@DistroTube:2/linux-lite-4-0-installation-and-first:8</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - Herbstluftwm</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project:7">https://odysee.com/@DistroTube:2/obscure-window-manager-project:7</a>
<p><br/></p>
<p>TITLE: 0 A.D. Alpha 23 - D.T. Versus the A.I. - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/0-a-d-alpha-23-d-t-versus-the-a-i-dt:a">https://odysee.com/@DistroTube:2/0-a-d-alpha-23-d-t-versus-the-a-i-dt:a</a>
<p><br/></p>
<p>TITLE: Parrot Security and Parrot Studio 4.0.1 First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/parrot-security-and-parrot-studio-4-0-1:f">https://odysee.com/@DistroTube:2/parrot-security-and-parrot-studio-4-0-1:f</a>
<p><br/></p>
<p>TITLE: Checking Out Ben&#39s Custom Manjaro Spin and Presentarms PCLinuxOS Trinity - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/checking-out-ben-s-custom-manjaro-spin:b">https://odysee.com/@DistroTube:2/checking-out-ben-s-custom-manjaro-spin:b</a>
<p><br/></p>
<p>TITLE: OpenSUSE Leap 15 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/opensuse-leap-15-installation-and-first:0">https://odysee.com/@DistroTube:2/opensuse-leap-15-installation-and-first:0</a>
<p><br/></p>
<p>TITLE: Hannah Montana Linux Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/hannah-montana-linux-installation-and:5">https://odysee.com/@DistroTube:2/hannah-montana-linux-installation-and:5</a>
<p><br/></p>
<p>TITLE: Channel Growth, Merchandise and Future Plans</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/channel-growth-merchandise-and-future:2">https://odysee.com/@DistroTube:2/channel-growth-merchandise-and-future:2</a>
<p><br/></p>
<p>TITLE: Virtual Machine Updates and Late Night Chat - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/virtual-machine-updates-and-late-night:7">https://odysee.com/@DistroTube:2/virtual-machine-updates-and-late-night:7</a>
<p><br/></p>
<p>TITLE: Archman 18.05 Deepin Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archman-18-05-deepin-installation-and:c">https://odysee.com/@DistroTube:2/archman-18-05-deepin-installation-and:c</a>
<p><br/></p>
<p>TITLE: Voyager Live 18.04 Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/voyager-live-18-04-installation-and:2">https://odysee.com/@DistroTube:2/voyager-live-18-04-installation-and:2</a>
<p><br/></p>
<p>TITLE: Playing Some Serious Same BFE - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-some-serious-sam-3-bfe-dt-live:c">https://odysee.com/@DistroTube:2/playing-some-serious-sam-3-bfe-dt-live:c</a>
<p><br/></p>
<p>TITLE: TAILS, Tor and the Dark Web - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/tails-tor-and-the-dark-web-dt-live:6">https://odysee.com/@DistroTube:2/tails-tor-and-the-dark-web-dt-live:6</a>
<p><br/></p>
<p>TITLE: Social Media Causes Mental Illness</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/social-media-causes-mental-illness:1">https://odysee.com/@DistroTube:2/social-media-causes-mental-illness:1</a>
<p><br/></p>
<p>TITLE: Reborn OS Installation and First Look</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/reborn-os-installation-and-first-look:8">https://odysee.com/@DistroTube:2/reborn-os-installation-and-first-look:8</a>
<p><br/></p>
<p>TITLE: Bryan Lunduke&#39s Decision to Lock Content Behind Patreon Paywall</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bryan-lunduke-s-decision-to-lock-content:a">https://odysee.com/@DistroTube:2/bryan-lunduke-s-decision-to-lock-content:a</a>
<p><br/></p>
<p>TITLE: Playing a Little 0 A.D. - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/playing-a-little-0-a-d-dt-live:d">https://odysee.com/@DistroTube:2/playing-a-little-0-a-d-dt-live:d</a>
<p><br/></p>
<p>TITLE: Installing Gentoo Linux in Virtualbox (Part 2)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox-2:e">https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox-2:e</a>
<p><br/></p>
<p>TITLE: Installing Gentoo Linux in Virtualbox (Part 1)</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox:1">https://odysee.com/@DistroTube:2/installing-gentoo-linux-in-virtualbox:1</a>
<p><br/></p>
<p>TITLE: Installing Arch Linux in Virtualbox - DT LIVE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/installing-arch-linux-in-virtualbox-dt:c">https://odysee.com/@DistroTube:2/installing-arch-linux-in-virtualbox-dt:c</a>
<p><br/></p>
<p>TITLE: Live May 13, 2018 - Malware Found in Ubuntu Snaps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-may-13-2018-malware-found-in-ubuntu:3">https://odysee.com/@DistroTube:2/live-may-13-2018-malware-found-in-ubuntu:3</a>
<p><br/></p>
<p>TITLE: Day 30 - Pianobar, Toot and the End of the Challenge</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-30-pianobar-toot-and-the-end-of-the:c">https://odysee.com/@DistroTube:2/day-30-pianobar-toot-and-the-end-of-the:c</a>
<p><br/></p>
<p>TITLE: Manjaro Openbox Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/manjaro-openbox-install-and-review:d">https://odysee.com/@DistroTube:2/manjaro-openbox-install-and-review:d</a>
<p><br/></p>
<p>TITLE: Deleting Twitter and Joining Mastodon</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deleting-twitter-and-joining-mastodon:c">https://odysee.com/@DistroTube:2/deleting-twitter-and-joining-mastodon:c</a>
<p><br/></p>
<p>TITLE: Day 27 - Switching from Termite to URXVT</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-27-switching-from-termite-to-urxvt:9">https://odysee.com/@DistroTube:2/day-27-switching-from-termite-to-urxvt:9</a>
<p><br/></p>
<p>TITLE: on the NVIDIA 1060</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-may-6-2018-cs-go-on-the-nvidia-1060:d">https://odysee.com/@DistroTube:2/live-may-6-2018-cs-go-on-the-nvidia-1060:d</a>
<p><br/></p>
<p>TITLE: The Linux Directory Structure Simply Explained</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-linux-directory-structure-simply:2">https://odysee.com/@DistroTube:2/the-linux-directory-structure-simply:2</a>
<p><br/></p>
<p>TITLE: Day 25 of Tiling Window Managers and Terminal Apps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-25-of-tiling-window-managers-and:9">https://odysee.com/@DistroTube:2/day-25-of-tiling-window-managers-and:9</a>
<p><br/></p>
<p>TITLE: Deleting Facebook and Joining Diaspora</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/deleting-facebook-and-joining-diaspora:e">https://odysee.com/@DistroTube:2/deleting-facebook-and-joining-diaspora:e</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - Fluxbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-fluxbox:1">https://odysee.com/@DistroTube:2/obscure-window-manager-project-fluxbox:1</a>
<p><br/></p>
<p>TITLE: Live May 3, 2018 - My 200th Video and a New Graphics Card</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-may-3-2018-my-200th-video-and-a-new:b">https://odysee.com/@DistroTube:2/live-may-3-2018-my-200th-video-and-a-new:b</a>
<p><br/></p>
<p>TITLE: Fedora 28 Workstation Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/fedora-28-workstation-install-and-review:e">https://odysee.com/@DistroTube:2/fedora-28-workstation-install-and-review:e</a>
<p><br/></p>
<p>TITLE: How to Give Back to Linux and the Free and Open Source Communities</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-give-back-to-linux-and-the-free:1">https://odysee.com/@DistroTube:2/how-to-give-back-to-linux-and-the-free:1</a>
<p><br/></p>
<p>TITLE: Lubuntu 18.04 &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/lubuntu-18-04-bionic-beaver-install-and:a">https://odysee.com/@DistroTube:2/lubuntu-18-04-bionic-beaver-install-and:a</a>
<p><br/></p>
<p>TITLE: Kubuntu 18.04 &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kubuntu-18-04-bionic-beaver-install-and:b">https://odysee.com/@DistroTube:2/kubuntu-18-04-bionic-beaver-install-and:b</a>
<p><br/></p>
<p>TITLE: Ubuntu MATE 18.04 &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-mate-18-04-bionic-beaver-install:1">https://odysee.com/@DistroTube:2/ubuntu-mate-18-04-bionic-beaver-install:1</a>
<p><br/></p>
<p>TITLE: Ubuntu 18.04 LTS &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-18-04-lts-bionic-beaver-install:a">https://odysee.com/@DistroTube:2/ubuntu-18-04-lts-bionic-beaver-install:a</a>
<p><br/></p>
<p>TITLE: Xubuntu 18.04 &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/xubuntu-18-04-bionic-beaver-install-and:5">https://odysee.com/@DistroTube:2/xubuntu-18-04-bionic-beaver-install-and:5</a>
<p><br/></p>
<p>TITLE: Ubuntu Budgie 18.04 &quotBionic Beaver&quot Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-budgie-18-04-bionic-beaver:1">https://odysee.com/@DistroTube:2/ubuntu-budgie-18-04-bionic-beaver:1</a>
<p><br/></p>
<p>TITLE: MagpieOS 2.2 GNOME Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/magpieos-2-2-gnome-install-and-review:a">https://odysee.com/@DistroTube:2/magpieos-2-2-gnome-install-and-review:a</a>
<p><br/></p>
<p>TITLE: Stallman Proposes New Laws Against Data Accumulation</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/stallman-proposes-new-laws-against-data:4">https://odysee.com/@DistroTube:2/stallman-proposes-new-laws-against-data:4</a>
<p><br/></p>
<p>TITLE: Namib GNU/Linux First Impression Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/namib-gnu-linux-first-impression-install:4">https://odysee.com/@DistroTube:2/namib-gnu-linux-first-impression-install:4</a>
<p><br/></p>
<p>TITLE: Live Apr 20, 2018 - OBS streaming problems in Arch</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-apr-20-2018-obs-streaming-problems:e">https://odysee.com/@DistroTube:2/live-apr-20-2018-obs-streaming-problems:e</a>
<p><br/></p>
<p>TITLE: Trisquel GNU/Linux 8.0 Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/trisquel-gnu-linux-8-0-install-and:e">https://odysee.com/@DistroTube:2/trisquel-gnu-linux-8-0-install-and:e</a>
<p><br/></p>
<p>TITLE: Live Apr 17, 2018 - Installing DEs and WMs on Arch</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-2:1">https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-2:1</a>
<p><br/></p>
<p>TITLE: Live Apr 17, 2018 - Installing DEs and WMs on Arch</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-wms:0">https://odysee.com/@DistroTube:2/live-apr-17-2018-installing-des-and-wms:0</a>
<p><br/></p>
<p>TITLE: Sabayon 18.05 GNOME Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sabayon-18-05-gnome-install-and-review:2">https://odysee.com/@DistroTube:2/sabayon-18-05-gnome-install-and-review:2</a>
<p><br/></p>
<p>TITLE: Day 6 - Twitch Curses and WOPR</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-6-twitch-curses-and-wopr:0">https://odysee.com/@DistroTube:2/day-6-twitch-curses-and-wopr:0</a>
<p><br/></p>
<p>TITLE: Redcore Linux 1803 Installation and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/redcore-linux-1803-installation-and:2">https://odysee.com/@DistroTube:2/redcore-linux-1803-installation-and:2</a>
<p><br/></p>
<p>TITLE: lobal Offensive on Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-apr-14-2018-counter-strike-global:f">https://odysee.com/@DistroTube:2/live-apr-14-2018-counter-strike-global:f</a>
<p><br/></p>
<p>TITLE: Day 4 - Googler, Rainbowstream and Haxor News</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-4-googler-rainbowstream-and-haxor:f">https://odysee.com/@DistroTube:2/day-4-googler-rainbowstream-and-haxor:f</a>
<p><br/></p>
<p>TITLE: Day 2 - Newsboat RSS Newsfeed Reader</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-2-newsboat-rss-newsfeed-reader:0">https://odysee.com/@DistroTube:2/day-2-newsboat-rss-newsfeed-reader:0</a>
<p><br/></p>
<p>TITLE: Arch Linux Installation Tutorial</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arch-linux-installation-tutorial:6">https://odysee.com/@DistroTube:2/arch-linux-installation-tutorial:6</a>
<p><br/></p>
<p>TITLE: Day 1 - Terminal Color Scheme and Mutt Email</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/day-1-terminal-color-scheme-and-mutt:9">https://odysee.com/@DistroTube:2/day-1-terminal-color-scheme-and-mutt:9</a>
<p><br/></p>
<p>TITLE: 30 Day Challenge - Tiling Windows and TUI Programs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/30-day-challenge-tiling-windows-and-tui:4">https://odysee.com/@DistroTube:2/30-day-challenge-tiling-windows-and-tui:4</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - Awesome WM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-awesome:4">https://odysee.com/@DistroTube:2/obscure-window-manager-project-awesome:4</a>
<p><br/></p>
<p>TITLE: Free and Open Source Games on Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/free-and-open-source-games-on-linux:1">https://odysee.com/@DistroTube:2/free-and-open-source-games-on-linux:1</a>
<p><br/></p>
<p>TITLE: Live Apr 6, 2018 - Installing BunsenLabs &#39Helium&#39 Beta 1</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-apr-6-2018-installing-bunsenlabs:9">https://odysee.com/@DistroTube:2/live-apr-6-2018-installing-bunsenlabs:9</a>
<p><br/></p>
<p>TITLE: Making GNOME Tolerable in Fedora 28</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/making-gnome-tolerable-in-fedora-28:d">https://odysee.com/@DistroTube:2/making-gnome-tolerable-in-fedora-28:d</a>
<p><br/></p>
<p>TITLE: Five Reasons Linux is Superior to Windows</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/five-reasons-linux-is-superior-to:7">https://odysee.com/@DistroTube:2/five-reasons-linux-is-superior-to:7</a>
<p><br/></p>
<p>TITLE: A Brief Look at the Beta Release of Fedora 28</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-brief-look-at-the-beta-release-of:0">https://odysee.com/@DistroTube:2/a-brief-look-at-the-beta-release-of:0</a>
<p><br/></p>
<p>TITLE: A Look at GParted Live 0.31.0-1</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-look-at-gparted-live-0-31-0-1:7">https://odysee.com/@DistroTube:2/a-look-at-gparted-live-0-31-0-1:7</a>
<p><br/></p>
<p>TITLE: Windows 10 First Impression Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-10-first-impression-install-and:f">https://odysee.com/@DistroTube:2/windows-10-first-impression-install-and:f</a>
<p><br/></p>
<p>TITLE: Simplifying the Shell with Bash Aliases</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/simplifying-the-shell-with-bash-aliases:f">https://odysee.com/@DistroTube:2/simplifying-the-shell-with-bash-aliases:f</a>
<p><br/></p>
<p>TITLE: Live Mar 29, 2018 - Updating all my VMs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-29-2018-updating-all-my-vms:c">https://odysee.com/@DistroTube:2/live-mar-29-2018-updating-all-my-vms:c</a>
<p><br/></p>
<p>TITLE: The Pacman Package Manager in Arch Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-pacman-package-manager-in-arch-linux:7">https://odysee.com/@DistroTube:2/the-pacman-package-manager-in-arch-linux:7</a>
<p><br/></p>
<p>TITLE: Etcher USB/SD Image Writer</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/etcher-usb-sd-image-writer:4">https://odysee.com/@DistroTube:2/etcher-usb-sd-image-writer:4</a>
<p><br/></p>
<p>TITLE: First Impression of the NixOS Installation Procedure</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/first-impression-of-the-nixos:0">https://odysee.com/@DistroTube:2/first-impression-of-the-nixos:0</a>
<p><br/></p>
<p>TITLE: Shark Linux First Impression Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/shark-linux-first-impression-install-and:5">https://odysee.com/@DistroTube:2/shark-linux-first-impression-install-and:5</a>
<p><br/></p>
<p>TITLE: Live Mar 25, 2018 - Playing with Calculate Linux XFCE</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-25-2018-playing-with-calculate:d">https://odysee.com/@DistroTube:2/live-mar-25-2018-playing-with-calculate:d</a>
<p><br/></p>
<p>TITLE: Freestyle Rap and the Blue Yeti Mic</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/freestyle-rap-and-the-blue-yeti-mic:d">https://odysee.com/@DistroTube:2/freestyle-rap-and-the-blue-yeti-mic:d</a>
<p><br/></p>
<p>TITLE: Play Video Games and Watch Movies with Telnet</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/play-video-games-and-watch-movies-with:8">https://odysee.com/@DistroTube:2/play-video-games-and-watch-movies-with:8</a>
<p><br/></p>
<p>TITLE: Linux Sucks For The New User</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-sucks-for-the-new-user:8">https://odysee.com/@DistroTube:2/linux-sucks-for-the-new-user:8</a>
<p><br/></p>
<p>TITLE: My AntiX Experience After Three Days</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-antix-experience-after-three-days:c">https://odysee.com/@DistroTube:2/my-antix-experience-after-three-days:c</a>
<p><br/></p>
<p>TITLE: GhostBSD First Impression Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ghostbsd-first-impression-install-and:1">https://odysee.com/@DistroTube:2/ghostbsd-first-impression-install-and:1</a>
<p><br/></p>
<p>TITLE: Live Mar 20, 2018 - Playing with AntiX and JWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-20-2018-playing-with-antix-and:2">https://odysee.com/@DistroTube:2/live-mar-20-2018-playing-with-antix-and:2</a>
<p><br/></p>
<p>TITLE: Just Installed AntiX 17.1 - My First Video</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/just-installed-antix-17-1-my-first-video:e">https://odysee.com/@DistroTube:2/just-installed-antix-17-1-my-first-video:e</a>
<p><br/></p>
<p>TITLE: Richard Stallman on Pedophilia</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/richard-stallman-on-pedophilia:e">https://odysee.com/@DistroTube:2/richard-stallman-on-pedophilia:e</a>
<p><br/></p>
<p>TITLE: Made my decision.  Installing AntiX 17 on my production machine.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/made-my-decision-installing-antix-17-on:9">https://odysee.com/@DistroTube:2/made-my-decision-installing-antix-17-on:9</a>
<p><br/></p>
<p>TITLE: MX 17.1 Installation and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mx-17-1-installation-and-review:6">https://odysee.com/@DistroTube:2/mx-17-1-installation-and-review:6</a>
<p><br/></p>
<p>TITLE: Rode PSA1 Scissor Arm and VocalBeat Windscreen for Blue Yeti</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rode-psa1-scissor-arm-and-vocalbeat:9">https://odysee.com/@DistroTube:2/rode-psa1-scissor-arm-and-vocalbeat:9</a>
<p><br/></p>
<p>TITLE: Quit Installing Arch on Family and Friend&#39s Computers</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/quit-installing-arch-on-family-and:5">https://odysee.com/@DistroTube:2/quit-installing-arch-on-family-and:5</a>
<p><br/></p>
<p>TITLE: Neptune 5.0 First Impression Install and Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/neptune-5-0-first-impression-install-and:3">https://odysee.com/@DistroTube:2/neptune-5-0-first-impression-install-and:3</a>
<p><br/></p>
<p>TITLE: lobal Offensive</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-14-2018-counter-strike-global:f">https://odysee.com/@DistroTube:2/live-mar-14-2018-counter-strike-global:f</a>
<p><br/></p>
<p>TITLE: Logitech c922x Pro Stream Webcam</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/logitech-c922x-pro-stream-webcam:1">https://odysee.com/@DistroTube:2/logitech-c922x-pro-stream-webcam:1</a>
<p><br/></p>
<p>TITLE: Scion Linux Beta First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/scion-linux-beta-first-impression:1">https://odysee.com/@DistroTube:2/scion-linux-beta-first-impression:1</a>
<p><br/></p>
<p>TITLE: Distrohopped on the Laptop.  Installed Solus!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distrohopped-on-the-laptop-installed:6">https://odysee.com/@DistroTube:2/distrohopped-on-the-laptop-installed:6</a>
<p><br/></p>
<p>TITLE: Live Mar 11, 2018 - Installing Pardus 17.2 Deepin in Virtualbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-11-2018-installing-pardus-17-2:c">https://odysee.com/@DistroTube:2/live-mar-11-2018-installing-pardus-17-2:c</a>
<p><br/></p>
<p>TITLE: Time to distrohop! What should I install?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/time-to-distrohop-what-should-i-install:a">https://odysee.com/@DistroTube:2/time-to-distrohop-what-should-i-install:a</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - Xmonad</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-xmonad:6">https://odysee.com/@DistroTube:2/obscure-window-manager-project-xmonad:6</a>
<p><br/></p>
<p>TITLE: ArcoLinuxD (ArchMergeD) - Installing Awesome Window Manager</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/arcolinuxd-archmerged-installing-awesome:e">https://odysee.com/@DistroTube:2/arcolinuxd-archmerged-installing-awesome:e</a>
<p><br/></p>
<p>TITLE: Ubuntu 18.04 Minimal Install Versus Full Install - Dueling VMs</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/ubuntu-18-04-minimal-install-versus-full:b">https://odysee.com/@DistroTube:2/ubuntu-18-04-minimal-install-versus-full:b</a>
<p><br/></p>
<p>TITLE: The Linux Community is Toxic!  Let&#39s Patch This.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-linux-community-is-toxic-let-s-patch:6">https://odysee.com/@DistroTube:2/the-linux-community-is-toxic-let-s-patch:6</a>
<p><br/></p>
<p>TITLE: KDE Neon First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/kde-neon-first-impression-install-review:d">https://odysee.com/@DistroTube:2/kde-neon-first-impression-install-review:d</a>
<p><br/></p>
<p>TITLE: RTV - Reddit Terminal Viewer</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/rtv-reddit-terminal-viewer:7">https://odysee.com/@DistroTube:2/rtv-reddit-terminal-viewer:7</a>
<p><br/></p>
<p>TITLE: Live Mar 3, 2018 - Obscure Window Manager Project -TWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-mar-3-2018-obscure-window-manager:9">https://odysee.com/@DistroTube:2/live-mar-3-2018-obscure-window-manager:9</a>
<p><br/></p>
<p>TITLE: Windows Does It Better Than Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/windows-does-it-better-than-linux:3">https://odysee.com/@DistroTube:2/windows-does-it-better-than-linux:3</a>
<p><br/></p>
<p>TITLE: The APT Package Manager in Debian and Ubuntu</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-apt-package-manager-in-debian-and:b">https://odysee.com/@DistroTube:2/the-apt-package-manager-in-debian-and:b</a>
<p><br/></p>
<p>TITLE: Sabayon MATE Daily Snapshot Mar 1, 2018</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sabayon-mate-daily-snapshot-mar-1-2018:6">https://odysee.com/@DistroTube:2/sabayon-mate-daily-snapshot-mar-1-2018:6</a>
<p><br/></p>
<p>TITLE: ArchLabs 2018.02 Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/archlabs-2018-02-install-review:c">https://odysee.com/@DistroTube:2/archlabs-2018-02-install-review:c</a>
<p><br/></p>
<p>TITLE: The Big Seven Linux Distributions</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-big-seven-linux-distributions:4">https://odysee.com/@DistroTube:2/the-big-seven-linux-distributions:4</a>
<p><br/></p>
<p>TITLE: Behind the Scenes Look - What do I use to create my videos?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/behind-the-scenes-look-what-do-i-use-to:b">https://odysee.com/@DistroTube:2/behind-the-scenes-look-what-do-i-use-to:b</a>
<p><br/></p>
<p>TITLE: Live Feb 25, 2018 - Goofing around in Qtile, installing CLI apps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-feb-25-2018-goofing-around-in-qtile:e">https://odysee.com/@DistroTube:2/live-feb-25-2018-goofing-around-in-qtile:e</a>
<p><br/></p>
<p>TITLE: Cava, aafire and unixporn</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/cava-aafire-and-unixporn:7">https://odysee.com/@DistroTube:2/cava-aafire-and-unixporn:7</a>
<p><br/></p>
<p>TITLE: Calculate Linux 17 12 2 MATE Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/calculate-linux-17-12-2-mate-install:4">https://odysee.com/@DistroTube:2/calculate-linux-17-12-2-mate-install:4</a>
<p><br/></p>
<p>TITLE: Linux Non-Gamer Attempting Counter Strike Global Offensive</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-non-gamer-attempting-counter:b">https://odysee.com/@DistroTube:2/linux-non-gamer-attempting-counter:b</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - Qtile</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-qtile:c">https://odysee.com/@DistroTube:2/obscure-window-manager-project-qtile:c</a>
<p><br/></p>
<p>TITLE: Welcome to DistroTube - Help This Channel Grow</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/welcome-to-distrotube-help-this-channel:3">https://odysee.com/@DistroTube:2/welcome-to-distrotube-help-this-channel:3</a>
<p><br/></p>
<p>TITLE: Other Useful Terminal Commands - lolcat, toilet, ponysay and more!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/other-useful-terminal-commands-lolcat:0">https://odysee.com/@DistroTube:2/other-useful-terminal-commands-lolcat:0</a>
<p><br/></p>
<p>TITLE: A Quick Glance at Kali Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/a-quick-glance-at-kali-linux:5">https://odysee.com/@DistroTube:2/a-quick-glance-at-kali-linux:5</a>
<p><br/></p>
<p>TITLE: Live Feb 20, 2018 - Updating some VMs and discussing Linux-type stuff</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-feb-20-2018-updating-some-vms-and:e">https://odysee.com/@DistroTube:2/live-feb-20-2018-updating-some-vms-and:e</a>
<p><br/></p>
<p>TITLE: Bluestar Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/bluestar-linux-first-impression-install:9">https://odysee.com/@DistroTube:2/bluestar-linux-first-impression-install:9</a>
<p><br/></p>
<p>TITLE: Antergos GNOME Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/antergos-gnome-install-review:7">https://odysee.com/@DistroTube:2/antergos-gnome-install-review:7</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - PekWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-pekwm:0">https://odysee.com/@DistroTube:2/obscure-window-manager-project-pekwm:0</a>
<p><br/></p>
<p>TITLE: The G in GNOME is silent and Linux is just a kernel</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-g-in-gnome-is-silent-and-linux-is:a">https://odysee.com/@DistroTube:2/the-g-in-gnome-is-silent-and-linux-is:a</a>
<p><br/></p>
<p>TITLE: Nitrux Linux 1.0.8 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/nitrux-linux-1-0-8-first-impression:8">https://odysee.com/@DistroTube:2/nitrux-linux-1-0-8-first-impression:8</a>
<p><br/></p>
<p>TITLE: Live Feb 11, 2018 - Obscure Window Manager Project - Openbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-feb-11-2018-obscure-window-manager:4">https://odysee.com/@DistroTube:2/live-feb-11-2018-obscure-window-manager:4</a>
<p><br/></p>
<p>TITLE: Some Useful Terminal Commands - apropos, history, column, yes, fortune, cowsay</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/some-useful-terminal-commands-apropos:5">https://odysee.com/@DistroTube:2/some-useful-terminal-commands-apropos:5</a>
<p><br/></p>
<p>TITLE: Netrunner Rolling 2018.01 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/netrunner-rolling-2018-01-first:5">https://odysee.com/@DistroTube:2/netrunner-rolling-2018-01-first:5</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - JWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-jwm:6">https://odysee.com/@DistroTube:2/obscure-window-manager-project-jwm:6</a>
<p><br/></p>
<p>TITLE: SystemRescueCd - A Linux System Rescue CD/DVD/USB</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/systemrescuecd-a-linux-system-rescue-cd:9">https://odysee.com/@DistroTube:2/systemrescuecd-a-linux-system-rescue-cd:9</a>
<p><br/></p>
<p>TITLE: Live Stream Feb 4, 2018 - Updating all my VMs rather than watching SuperBowl</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-stream-feb-4-2018-updating-all-my:2">https://odysee.com/@DistroTube:2/live-stream-feb-4-2018-updating-all-my:2</a>
<p><br/></p>
<p>TITLE: Q4OS 3 1 Testing First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/q4os-3-1-testing-first-impression:e">https://odysee.com/@DistroTube:2/q4os-3-1-testing-first-impression:e</a>
<p><br/></p>
<p>TITLE: How Do I Run My Windows Programs on Linux?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-do-i-run-my-windows-programs-on:f">https://odysee.com/@DistroTube:2/how-do-i-run-my-windows-programs-on:f</a>
<p><br/></p>
<p>TITLE: Zorin OS 12 2 Ultimate First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/zorin-os-12-2-ultimate-first-impression:e">https://odysee.com/@DistroTube:2/zorin-os-12-2-ultimate-first-impression:e</a>
<p><br/></p>
<p>TITLE: Obscure Window Manager Project - FVWM</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/obscure-window-manager-project-fvwm:1">https://odysee.com/@DistroTube:2/obscure-window-manager-project-fvwm:1</a>
<p><br/></p>
<p>TITLE: Redcore Linux 1801 Install &amp Review - Improving With Each Release</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/redcore-linux-1801-install-review:5">https://odysee.com/@DistroTube:2/redcore-linux-1801-install-review:5</a>
<p><br/></p>
<p>TITLE: The Obscure Window Manager Project</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/the-obscure-window-manager-project:f">https://odysee.com/@DistroTube:2/the-obscure-window-manager-project:f</a>
<p><br/></p>
<p>TITLE: Live Stream Jan 27, 2018 - New User Install Linux Lite and Openbox</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-stream-jan-27-2018-new-user-install:2">https://odysee.com/@DistroTube:2/live-stream-jan-27-2018-new-user-install:2</a>
<p><br/></p>
<p>TITLE: Live Stream Announcement Jan 27, 2018</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/live-stream-announcement-jan-27-2018:4">https://odysee.com/@DistroTube:2/live-stream-announcement-jan-27-2018:4</a>
<p><br/></p>
<p>TITLE: Blue Yeti Blackout Edition USB Microphone on Linux</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/blue-yeti-blackout-edition-usb:b">https://odysee.com/@DistroTube:2/blue-yeti-blackout-edition-usb:b</a>
<p><br/></p>
<p>TITLE: Elementary OS &quotLoki&quot Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/elementary-os-loki-install-review:4">https://odysee.com/@DistroTube:2/elementary-os-loki-install-review:4</a>
<p><br/></p>
<p>TITLE: My First Stream - YouTube Community Guideline Strike - 90 Day Ban</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-first-stream-youtube-community:e">https://odysee.com/@DistroTube:2/my-first-stream-youtube-community:e</a>
<p><br/></p>
<p>TITLE: DistroTube Live Stream Jan 24, 2018 - Windows Users Who Can&#39t Escape</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/distrotube-live-stream-jan-24-2018:6">https://odysee.com/@DistroTube:2/distrotube-live-stream-jan-24-2018:6</a>
<p><br/></p>
<p>TITLE: Switching from KDE back to Openbox. And a channel milestone!</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/switching-from-kde-back-to-openbox-and-a:a">https://odysee.com/@DistroTube:2/switching-from-kde-back-to-openbox-and-a:a</a>
<p><br/></p>
<p>TITLE: Manjaro i3 Edition Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/manjaro-i3-edition-install-review:2">https://odysee.com/@DistroTube:2/manjaro-i3-edition-install-review:2</a>
<p><br/></p>
<p>TITLE: SolydX 201801 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/solydx-201801-first-impression-install:f">https://odysee.com/@DistroTube:2/solydx-201801-first-impression-install:f</a>
<p><br/></p>
<p>TITLE: My Manjaro KDE Journey, After Three Weeks</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-three-weeks:b">https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-three-weeks:b</a>
<p><br/></p>
<p>TITLE: YouTube Sent Me A Termination Letter. New Monetization Policy.</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/youtube-sent-me-a-termination-letter-new:a">https://odysee.com/@DistroTube:2/youtube-sent-me-a-termination-letter-new:a</a>
<p><br/></p>
<p>TITLE: MakuluLinux 14 LinDoz First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/makululinux-14-lindoz-first-impression:a">https://odysee.com/@DistroTube:2/makululinux-14-lindoz-first-impression:a</a>
<p><br/></p>
<p>TITLE: Virtualbox Guest Additions To Be Included In Linux Kernel</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/virtualbox-guest-additions-to-be:7">https://odysee.com/@DistroTube:2/virtualbox-guest-additions-to-be:7</a>
<p><br/></p>
<p>TITLE: SparkyLinux 5.2 LXQt First Impresion Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/sparkylinux-5-2-lxqt-first-impresion:c">https://odysee.com/@DistroTube:2/sparkylinux-5-2-lxqt-first-impresion:c</a>
<p><br/></p>
<p>TITLE: Mabox Linux 17.02 First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/mabox-linux-17-02-first-impression:d">https://odysee.com/@DistroTube:2/mabox-linux-17-02-first-impression:d</a>
<p><br/></p>
<p>TITLE: Listing some of the best Linux Youtubers in 2018. Who did I miss?</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/listing-some-of-the-best-linux-youtubers:e">https://odysee.com/@DistroTube:2/listing-some-of-the-best-linux-youtubers:e</a>
<p><br/></p>
<p>TITLE: Pop!_OS First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/pop-os-first-impression-install-review:4">https://odysee.com/@DistroTube:2/pop-os-first-impression-install-review:4</a>
<p><br/></p>
<p>TITLE: Gecko Linux 423 CInnamon Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/gecko-linux-423-cinnamon-install-review:8">https://odysee.com/@DistroTube:2/gecko-linux-423-cinnamon-install-review:8</a>
<p><br/></p>
<p>TITLE: How to setup Openbox on a minimal install of Debian</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/how-to-setup-openbox-on-a-minimal:f">https://odysee.com/@DistroTube:2/how-to-setup-openbox-on-a-minimal:f</a>
<p><br/></p>
<p>TITLE: My Manjaro KDE Journey, After Ten Days</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-ten-days:f">https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-ten-days:f</a>
<p><br/></p>
<p>TITLE: Siduction LXDE 2018.1.0 Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/siduction-lxde-2018-1-0-install-review:3">https://odysee.com/@DistroTube:2/siduction-lxde-2018-1-0-install-review:3</a>
<p><br/></p>
<p>TITLE: Linux Lite 3.8 Beta Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/linux-lite-3-8-beta-install-review:1">https://odysee.com/@DistroTube:2/linux-lite-3-8-beta-install-review:1</a>
<p><br/></p>
<p>TITLE: Quick Update on Void Linux - Changing Mirrors and Octoxbps</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/quick-update-on-void-linux-changing:b">https://odysee.com/@DistroTube:2/quick-update-on-void-linux-changing:b</a>
<p><br/></p>
<p>TITLE: My Manjaro KDE Journey, After Five Days</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-five-days:b">https://odysee.com/@DistroTube:2/my-manjaro-kde-journey-after-five-days:b</a>
<p><br/></p>
<p>TITLE: Void Linux First Impression Install &amp Review</p>
<a style="display: block;" href="https://odysee.com/@DistroTube:2/void-linux-first-impression-install:2">https://odysee.com/@DistroTube:2/void-linux-first-impression-install:2</a>
<p><br/></p>
<h2>Video Categories</h2>
<p><br/></p>
<a style="display: block;" href="../videos/2017-videos.html">Videos from 2017</a>
<a style="display: block;" href="../videos/2018-videos.html">Videos from 2018</a>
<a style="display: block;" href="../videos/2019-videos.html">Videos from 2019</a>
<a style="display: block;" href="../videos/2020-videos.html">Videos from 2020</a>
<a style="display: block;" href="../videos/2021-videos.html">Videos from 2021</a>
